/* pmm3 Theme14Pipes */
.p7PM3-14 {-webkit-transform-style: preserve-3d;font-size: 17px;line-height: 1;margin: 0px auto;}
.pmm3-toolbar {display: none;}
.p7PM3-14:after {content: "\0020";	clear: both;	font-size: 0px;	line-height: 0;	display: inline;	height: 0px;}
.p7PM3-14 ul {margin: 0px;	padding: 0px;	display: inline-block;	vertical-align: bottom;}
.p7PM3-14 ul li {list-style-type: none;	float: left;	position: relative;	margin-right: 0px;	padding: 0px; font-size: 17px;}
.p7PM3-14 ul li.pm3last {margin-right: 0px;}
.p7PM3-14 ul li a {color: #000; padding: 1px; text-decoration: none; display: block;background-color: #fff;}
.p7PM3-14 a.trig_open,.p7PM3-14 ul li a.pm3-link:hover,.p7PM3-14 ul li a:hover {outline: none;color: #000;text-decoration: underline;}

.p7PM3-14 ul ul {display: block;	text-align: left;	width: 200px;}
.p7PM3-14.auto-subs ul ul {width: auto;}
.p7PM3-14.auto-subs ul ul li a {white-space: nowrap;}
.p7PM3-14 ul ul li {position: relative;	float: none;	padding: 0px;border: 1px solid #000;background-color: #fff;}
.p7PM3-14 ul ul li a {background-color: #fff;	padding: 4px 10px;	color: #000;	font-size: 0.9em;	text-decoration: none !important;}
.p7PM3-14 ul ul li a.pm3-link:hover {text-decoration:underline;}

/*VERTICAL MODE */
.p7PM3-14.vert {}
.p7PM3-14.vert ul {display: block;}
.p7PM3-14.vert ul li {float: none;	padding: 0px;	position: relative;	margin: 0px 0px 3px 0px;}
.p7PM3-14.vert ul li {}
.p7PM3-14.vert ul li.pm3last {margin: 0px 0px 0px 0px;}
.p7PM3-14.vert ul li a {color: #000;text-decoration: none;padding-top: 5px;padding-bottom: 5px;}
.p7PM3-14.vert ul ul li a {background-color: #fff; color: #000;}

.p7PM3-14.vert ul li a:hover,.p7PM3-14.vert ul li a.trig_open {color: #d20000; text-decoration:none;}
.p7PM3-14.vert ul ul li {padding: 0px;	margin: 2px 0px;}

/*CURRENT MARK */
.p7PM3-14 ul li a.current_mark {font-style:italic;}
.p7PM3-14 ul ul li a.current_mark {font-style:italic;}
.p7PM3-14.vert ul li a.current_mark {font-style:italic;}

/*NO-SCRIPT RULES*/
.p7PM3-14.p7PM3noscript {position: relative;}
.p7PM3-14.p7PM3noscript ul ul {position: absolute; display: none;	top: 100%;}
.p7PM3-14.vert.p7PM3noscript ul ul {top: 0px;	left: 100%;}
.p7PM3-14.p7PM3noscript li:hover ul {display: block;}
.p7PM3-14.p7PM3noscript li:hover ul ul {display: none;}
.p7PM3-14.p7PM3noscript li li:hover ul {display: block;}

/*Workaround for very old Android devices*/
.p7PM3-14 div {left: 0px !important;	top: 0px !important;}
/*End old Android workaround*/
}
